Subject: Ticket Assigned - Refund Inquiry - Order No. 8239055668.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 02:30:28 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Inquiry - Order No. 8239055668. Good afternoon.

My order number is 8239055668
<https://www.centrepointstores.com/kw/en/my-account/order/8239055668?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
.

Some of the items I ordered was not delivered. How and when will I get a
refund on the items I purchased but was not delivered?

I paid 29.86 KWD but the worth of items delivered to me is only 24.59 KWD.
I need a refund of 5.27 KWD.

Please update me on this. Thank you.

Kerstine Grace Locre
(+965) 65850210

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2203820